[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Savannah loggerhead [was Re: Still unable to build trunk]

From: Glenn Morris
Subject: Savannah loggerhead [was Re: Still unable to build trunk]
Date: Tue, 25 Jan 2011 15:14:31 -0500
User-agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)

Eli Zaretskii wrote:

> There are no volunteers here that know enough about the related
> software packages that need to be installed/configured for this to
> work.  I think we should ask Bazaar maintainers or developers to
> help.  (We've tried before; we should try again, IMO.)

AFAICS, all the questions that were asked were answered:


If I were a Savannah administrator, I would just install loggerhead
0.18 and see if it Just Works with the now-sftp-based Bazaar service
running on Savannah. (I speak from total ignorance of both Savannah
and Loggerhead.)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]